## oxygen-icons 4.4.5

=== debian/changelog ===
oxygen-icons (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.

  [ Sune Vuorela ]
  * Update email address

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 14:48:53 +0200

oxygen-icons (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:43:24 +0300

oxygen-icons (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:58 +0300

oxygen-icons (4:4.4.2-1) experimental; urgency=low

  * New upstream release.

  [ Eckhart Wörner ]
  * Use cmake support in debhelper 7.3+, get rid of cdbs dependency
  * Symlink duplicate icon files to save disk space. (Closes: #531004)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 08 Apr 2010 11:55:47 +0300

oxygen-icons (4:4.4.1-1) experimental; urgency=low

  * New usptream release.

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Fix Vcs-Browser URL.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Switch to source package format to 3.0 (quilt).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 04 Mar 2010 03:18:02 +0200

oxygen-icons (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:14 +0200

oxygen-icons (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Fathi Boudra:

  * Add kmail (<< 4:4.3.2) to Replaces field: some kmail icons are shipped by
    oxygen-icons now.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 15 Oct 2009 17:36:05 +0200

oxygen-icons (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Fathi Boudra:

  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 30 Aug 2009 12:45:59 +0200

oxygen-icons (4:4.3.0-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Modestas Vainius:

  * oxygen-icon-theme replaces step (<< 4:4.3.0).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Aug 2009 09:22:16 +0200

oxygen-icons (4:4.2.96-1) experimental; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Fri, 17 Jul 2009 10:59:28 +0200

oxygen-icons (4:4.2.95-2) experimental; urgency=low

  * Oxygen-icons break older kdebase-runtime. Add respective Breaks.

 -- Armin Berres <armin+debian@space-based.de>  Sun, 12 Jul 2009 22:39:34 +0200

oxygen-icons (4:4.2.95-1) experimental; urgency=low

  * Initial release as standalone package. The icons have formerly been a part
    of kdebase-runtime.
  * Provide transitional package

 -- Armin Berres <armin+debian@space-based.de>  Sun, 17 May 2009 21:03:20 -0400
