=== debian/control ===
Source: oxygen-icons
Section: x11
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
 Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
Build-Depends: debhelper (>= 7.3), cmake, fdupes
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/trunk/packages/oxygen-icons/#_trunk_packages_oxygen-icons_
Vcs-Svn: svn://svn.debian.org/pkg-kde/trunk/packages/oxygen-icons

Package: oxygen-icon-theme
Section: x11
Architecture: all
Depends: ${misc:Depends}
Replaces: kde-icons-oxygen, kdebase-data (<= 4:4.0.0-1),
 libkdepim4 (<< 4:4.2.90), dolphin (<< 4:4.1.86+svn902162), step (<< 4:4.3.0),
 kmail (<< 4:4.3.2)
Conflicts: kde-icons-oxygen (<< 4:4.2.90)
Breaks: kdebase-runtime (<< 4.2.4-2)
Provides: kde-icons-oxygen
Description: Oxygen icon theme
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this 
 specification.

Package: kde-icons-oxygen
Section: kde
Architecture: all
Depends: ${misc:Depends}, oxygen-icon-theme
Description: transitional package for oxygen icon theme
 transitional package for ease upgrading from oxygen icons as shipped 
 in KDE 4.2-series and earlier.
