## oxygen-icons 4.5.1

=== debian/changelog ===
oxygen-icons (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 30 Aug 2010 19:21:10 +0200

oxygen-icons (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:07 +0100

oxygen-icons (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Jul 2010 14:41:00 +0200

oxygen-icons (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 08 Jul 2010 03:38:02 +0200

oxygen-icons (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release

 -- Rohan Garg <rohan16garg@gmail.com>  Sat, 26 Jun 2010 02:04:56 +0530

oxygen-icons (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 07 Jun 2010 20:17:39 +0200

oxygen-icons (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 24 May 2010 00:57:33 +0200

oxygen-icons (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable remaining changes:
    - Add pkg-kde-tools to build-depends
    - Add rules to install oxygen-icon-theme
    - Add oxygen-icon-theme-complete package
    - Drop kde-icons-oxygen transitional package

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 24 May 2010 00:50:15 +0200

oxygen-icons (4:4.4.3-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Apr 2010 14:41:42 +0100

oxygen-icons (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Add Replaces: klipper (<< 4:3.5.10-0ubuntu1) to oxygen-icon-theme for
    upgrades from Hardy that have both Ubuntu and Kubuntu installed

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Apr 2010 01:24:41 -0400

oxygen-icons (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 14:28:30 +0100

oxygen-icons (4:4.4.1-0ubuntu3) lucid; urgency=low

  * Copy more icons to hicolour, needed for more systray icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Mar 2010 10:53:00 +0000

oxygen-icons (4:4.4.1-0ubuntu2) lucid; urgency=low

  * In debian/rules copy nepomuk to hicolor, solves icon not loading on
    Gnome
  * Add missing oxygen-icon-theme-complete.install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Mar 2010 13:14:55 +0000

oxygen-icons (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 26 Feb 2010 23:40:04 +0100

oxygen-icons (4:4.4.0-0ubuntu3) lucid; urgency=low

  * Add build-dep on pkg-kde-tools

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Feb 2010 13:16:35 +0000

oxygen-icons (4:4.4.0-0ubuntu2) lucid; urgency=low

  * Split out 256x256 icons into new package, allows to save space
    on CD if we have to
  * Use lzma compression

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Feb 2010 12:01:59 +0000

oxygen-icons (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Feb 2010 22:23:23 +0000

oxygen-icons (4:4.3.98-0ubuntu1) lucid; urgency=low

  * New upstream RC release 

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 02 Feb 2010 19:44:28 +0100

oxygen-icons (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jan 2010 12:39:26 +0000

oxygen-icons (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jan 2010 19:02:03 +0000

oxygen-icons (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Dec 2009 13:33:11 +0000

oxygen-icons (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 02 Dec 2009 04:43:52 +0100

oxygen-icons (4:4.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Merge with Debian Testing remaining changes:
    - Bump conflict to 4:4.3.3 for kde-icons-oxygen, which has been renamed by 
      Debian to oxygen-icons-theme since our last merge

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 11 Nov 2009 04:07:34 +0100

oxygen-icons (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Replaces kmail (<< 4:4.3.2)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 02 Oct 2009 22:34:56 +0200

oxygen-icons (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 28 Aug 2009 19:38:01 +0200

oxygen-icons (4:4.3.0-0ubuntu3) karmic; urgency=low

  * Fix step replaces, LP: #409357

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Aug 2009 14:48:16 +0000

oxygen-icons (4:4.3.0-0ubuntu2) karmic; urgency=low

  * Replaces old step

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Aug 2009 22:45:22 +0000

oxygen-icons (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Jul 2009 19:25:08 +0100

oxygen-icons (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Drop quilt from build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 22 Jul 2009 03:55:03 +0200

oxygen-icons (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 10 Jul 2009 14:13:15 +0200

oxygen-icons (4:4.2.95-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 25 Jun 2009 06:23:04 +0200

oxygen-icons (4:4.2.90-0ubuntu1) karmic; urgency=low

  * New upstream release
    - bump in replaces libkdepim4 to 4:4.2.85


