=== debian/control ===
Source: oxygen-icons
Section: x11
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
 Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
Build-Depends: debhelper (>= 7.3.16), cmake, fdupes, pkg-kde-tools, cdbs
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/oxygen-icons/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/oxygen-icons/ubuntu

Package: oxygen-icon-theme
Section: x11
Architecture: all
Depends: ${misc:Depends}
Replaces: kde-icons-oxygen, kdebase-data (<= 4:4.0.0-1),
 libkdepim4 (<< 4:4.2.90), dolphin (<< 4:4.1.86+svn902162), step (<< 4:4.3.0),
 kmail (<< 4:4.3.2)
Conflicts: kde-icons-oxygen (<< 4:4.2.90)
Breaks: kdebase-runtime (<< 4.2.4-2)
Description: Oxygen icon theme
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this
 specification.

Package: oxygen-icon-theme-complete
Section: x11
Architecture: all
Depends: ${misc:Depends}, oxygen-icon-theme
Replaces: kde-icons-oxygen, kdebase-data (<= 4:4.0.0-1),
 libkdepim4 (<< 4:4.2.90), dolphin (<< 4:4.1.86+svn902162), step (<< 4:4.3.0),
 kmail (<< 4:4.3.2)
Conflicts: kde-icons-oxygen (<< 4:4.3.3)
Breaks: kdebase-runtime (<< 4.2.4-2)
Provides: kde-icons-oxygen
Description: Oxygen icon theme
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this 
 specification.
 . 
 This package contains the icons removed from oxygen-icon-theme for space reasons.
