## oxygen-icons 4.6.2

=== debian/changelog ===
oxygen-icons (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release 

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Tue, 05 Apr 2011 01:49:47 +0000

oxygen-icons (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 Feb 2011 14:13:31 +0100

oxygen-icons (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Philip Muskovac <yofel@gmx.net>  Fri, 21 Jan 2011 17:16:33 +0100

oxygen-icons (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release candidate

 -- Philip Muskovac <yofel@gmx.net>  Wed, 05 Jan 2011 14:57:31 +0100

oxygen-icons (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream release candidate

 -- Scott Kitterman <scott@kitterman.com>  Wed, 22 Dec 2010 12:42:28 -0500

oxygen-icons (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Dec 2010 22:24:36 +0000

oxygen-icons (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 24 Nov 2010 14:06:11 +0000

oxygen-icons (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 15:26:07 +0000

oxygen-icons (4:4.5.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - In debian/rules override_dh_install: copy systray icons to
     hicolour, solves loading icons on Gnome
   - Add oxygen-icon-theme-complete package, update .install files to split icons
   - Drop kde-icons-oxygen transitional package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 14:44:15 +0000

oxygen-icons (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Depend on hicolor-icon-theme, as Oyxgen inherits it.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 28 Aug 2010 21:49:54 +0300
