=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
 
-include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk
+%:
+	dh $@
 
-binary-predeb/oxygen-icon-theme::
+override_dh_install:
+	dh_install
 	find $(CURDIR)/debian/oxygen-icon-theme -type d -print0 |xargs -0 rmdir --ignore-fail-on-non-empty 
+	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/oxygen-icon-theme $(CURDIR)/debian/oxygen-icon-theme/usr/share/icons
 
-install/oxygen-icon-theme::
 	for icon in device-notifier kde kde-windows klipper korgac kpgp krdc krfb ktip nepomuk oxygen plasma plasmagik strigi; do \
 		for size in 128 16 22 32 48 64; do \
 			mkdir -p debian/oxygen-icon-theme/usr/share/icons/hicolor/$${size}x$${size}/apps/; \
