## oxygen-icons 4.7.1

=== debian/changelog ===
oxygen-icons (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 02 Sep 2011 20:13:11 +0200

oxygen-icons (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstrem release 
  * Fix Vcs links for new branch location

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 21:14:43 +0200

oxygen-icons (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 25 Jun 2011 14:35:00 +0200

oxygen-icons (4:4.6.2-2ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * Merge from Debian unstable. Remaining changes:
   - In debian/rules override_dh_install: copy systray icons to
     hicolour, solves loading icons on Gnome
   - Add oxygen-icon-theme-complete package, update .install files to
     split icons
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

  [ Felix Geyer ]
  * Fix lintian warning extended-description-line-too-long.
  * Symlink duplicate files in oxygen-icon-theme-complete. Previously this was
    only done in oxygen-icon-theme.
  * Create symlinks instead of copying files to the hicolor theme.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 03 Jun 2011 01:37:31 +0200

oxygen-icons (4:4.6.2-2) unstable; urgency=low

  * Release to unstable.

 -- Modestas Vainius <modax@debian.org>  Thu, 26 May 2011 00:42:41 +0300

oxygen-icons (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes wrong 16x16 "zoom to page" icon (Closes: #557512)

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Drop dummy kde-icons-oxygen package and remove pre-squeeze Replaces/Breaks.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.

  [ Pino Toscano ]
  * Depend on hicolor-icon-theme, as Oyxgen inherits it.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:46 +0300
