## oxygen-icons 4.7.2

=== debian/changelog ===
oxygen-icons (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Add myself to Uploaders.

  [ Eshat Cakar ]
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:07 -0300
