## oxygen-icons 4.7.4

=== debian/changelog ===
oxygen-icons (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unsable.
  * Update uploaders, remove Armin.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 11:54:52 +0100

oxygen-icons (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:39 +0100
