## oxygen-icons 4.8.2

=== debian/changelog ===
oxygen-icons (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 15:35:32 +0200

oxygen-icons (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 00:18:46 +0100

oxygen-icons (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 11:10:00 +0000

oxygen-icons (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:20:24 +0000

oxygen-icons (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 20:26:48 +0100

oxygen-icons (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Dec 2011 11:53:27 +0000

oxygen-icons (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge from Debian Git. Remaining changes:
   - In debian/rules override_dh_install: copy systray icons to
     hicolour, solves loading icons on Gnome
   - Add oxygen-icon-theme-complete package, update .install files to
     split icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 18:45:20 +0000

oxygen-icons (4:4.7.2-0r0) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Add myself to Uploaders.

  [ Eshat Cakar ]
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Oct 2011 23:21:04 +0200

oxygen-icons (4:4.7.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Oct 2011 19:35:35 +0200
