## oxygen-icons 4.8.3

=== debian/changelog ===
oxygen-icons (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 22 May 2012 19:47:37 +0200
