## oxygen-icons 4.8.4

=== debian/changelog ===
oxygen-icons (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump Standards-Version to 3.9.3, no further changes.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 15:52:18 +0300

oxygen-icons (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

 -- Modestas Vainius <modax@debian.org>  Sat, 26 May 2012 17:58:30 +0300
