## oxygen-icons 4.9.2

=== debian/changelog ===
oxygen-icons (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:41:00 +0100

oxygen-icons (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:26:53 +0530

oxygen-icons (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:44:42 +0100

oxygen-icons (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@kubuntu.org>  Sun, 10 Jun 2012 23:29:50 +0200

oxygen-icons (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Merge with debian git, remaining changes: 
    - add oxygen-icon-theme-complete package (now a transitional package)
    - oxygen-icon-theme breaks/replaces oxygen-icon-theme-complete << 4:4.8.80
    - In debian/rules override_dh_install: copy systray icons to
      hicolour, solves loading icons on Gnome
  
  * New upstream beta release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 May 2012 00:38:59 +0200

oxygen-icons (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 May 2012 15:52:58 +0200

oxygen-icons (4:4.8.3-0r1) UNRELEASED; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Jan 2012 16:54:19 +0100
