=== debian/control ===
Source: oxygen-icons
Section: x11
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
 Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
 José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
Build-Depends: debhelper (>= 7.3.16), cmake, fdupes, pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/oxygen-icons
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/oxygen-icons
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/oxygen-icons.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/oxygen-icons.git

Package: oxygen-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Breaks: oxygen-icon-theme-complete (<< 4:4.8.80)
Replaces: oxygen-icon-theme-complete (<< 4:4.8.80)
Description: Oxygen icon theme
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this 
 specification.

Package: oxygen-icon-theme-complete
Section: x11
Architecture: all
Depends: ${misc:Depends}, oxygen-icon-theme
Description: Oxygen icon theme - transitional package
 Oxygen is the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this 
 specification.
 . 
 This is a transitional package for oxygen-icon-theme and can safely be removed
 after installation.
