=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,13 @@
 	$(overridden_command)
 	find $(CURDIR)/debian/oxygen-icon-theme -type d -print0 |xargs -0 rmdir --ignore-fail-on-non-empty 
 	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/oxygen-icon-theme $(CURDIR)/debian/oxygen-icon-theme/usr/share/icons
+
+	set -e && for size in 256 128 64 48 32 22 16; do \
+		package="oxygen-icon-theme"; \
+		mkdir -p debian/$${package}/usr/share/icons/hicolor/$${size}x$${size}/apps; \
+		for icon in device-notifier kde kde-windows klipper korgac kpgp krdc krfb ktip nepomuk oxygen plasma plasmagik strigi; do \
+			if [ -e debian/$${package}/usr/share/icons/oxygen/$${size}x$${size}/apps/$${icon}.png ]; then \
+				ln -s ../../../oxygen/$${size}x$${size}/apps/$${icon}.png debian/$${package}/usr/share/icons/hicolor/$${size}x$${size}/apps; \
+			fi; \
+		done; \
+	done
