## oxygen-icons 4.10.2+dfsg

=== debian/changelog ===
oxygen-icons (4:4.10.2+dfsg-0ubuntu1) raring; urgency=low

  * Repackage to remove Skype™ icons. (LP: #1163504)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 24 Apr 2013 17:33:40 +0100

oxygen-icons (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:01:44 +0200

oxygen-icons (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Move oxygen-icon-theme-complete transitional package to oldlibs/extra to
    make lintian happy 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:50:04 +0000
