## oxygen-icons 4.10.3+dfsg

=== debian/changelog ===
oxygen-icons (4:4.10.3+dfsg-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358) 
    - don't symlink plasmagik.png to hicolor as that's already shipped in
      plasmate-data

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 20:28:06 +0200

oxygen-icons (4:4.10.2+dfsg-0ubuntu1) raring-proposed; urgency=low

  * Repackage to remove Skype™ icons. (LP: #1163504)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 24 Apr 2013 17:33:40 +0100

oxygen-icons (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:01:44 +0200

oxygen-icons (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release
  * Move oxygen-icon-theme-complete transitional package to oldlibs/extra to
    make lintian happy 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:50:04 +0000

oxygen-icons (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:18:33 +0000

oxygen-icons (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:25:54 +0000

oxygen-icons (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:47:18 +0100

oxygen-icons (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:45:19 +0000

oxygen-icons (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:15:45 +0000

oxygen-icons (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:18:36 +0000

oxygen-icons (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:48:09 +0100

oxygen-icons (4:4.8.3-0r1) raring-proposed; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 06 Jan 2012 16:54:19 +0100

oxygen-icons (4:4.7.2-0r0) raring-proposed; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Add myself to Uploaders.

  [ Eshat Cakar ]
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 04 Oct 2011 23:21:04 +0200

oxygen-icons (4:4.7.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Oct 2011 19:35:35 +0200

oxygen-icons (4:4.5.1-0r1) raring-proposed; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Depend on hicolor-icon-theme, as Oyxgen inherits it.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 28 Aug 2010 21:49:54 +0300

oxygen-icons (4:4.5.2-0ubuntu1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Oct 2010 14:44:31 +0000

oxygen-icons (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Apr 2010 14:41:42 +0100
