=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
  specification.
 
 Package: oxygen-icon-theme-complete
-Section: x11
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, oxygen-icon-theme
 Description: Oxygen icon theme - transitional package
