=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	set -e && for size in 256 128 64 48 32 22 16; do \
 		package="oxygen-icon-theme"; \
 		mkdir -p debian/$${package}/usr/share/icons/hicolor/$${size}x$${size}/apps; \
-		for icon in device-notifier kde kde-windows klipper korgac kpgp krdc krfb ktip nepomuk oxygen plasma plasmagik strigi; do \
+		for icon in device-notifier kde kde-windows klipper korgac kpgp krdc krfb ktip nepomuk oxygen plasma strigi; do \
 			if [ -e debian/$${package}/usr/share/icons/oxygen/$${size}x$${size}/apps/$${icon}.png ]; then \
 				ln -s ../../../oxygen/$${size}x$${size}/apps/$${icon}.png debian/$${package}/usr/share/icons/hicolor/$${size}x$${size}/apps; \
 			fi; \
